<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- bootstrap CSS -->
  <link   rel="stylesheet" 
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
      crossorigin="anonymous">

  <link rel="stylesheet" href="./index.css">

  <title>Rouzeli</title>
</head>
<body>
  <!-- navbar -->
  <div class="navbar navbar-expand-md navbar-light bg-muted">
    <a class="navbar-brand" href="#">Rozueli</a>
    <!-- <div>
      <img id="icon" src="./images/bigmac.jpg" alt="icon">
    </div> -->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbarMenu" aria-controls="myNavbarMenu" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="myNavbarMenu">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active"><a class="nav-link" href="#">Home</a></li>
        <li class="nav-item"><a class="nav-link" href="#">Season's Collection</a></li>
        <li class="nav-item"><a class="nav-link" href="#">Contact Me</a></li>
      </ul>
    </div>
  </div>

  <!-- main content -->
  <div class="container">
    <div id="landing-page" class="jumbotron d-flex flex-column justify-content-center align-items-center text-white text-center text-md-left">
      <h1 class="display-4 align-middle">Rozueli's Bags for All Seasons</h1>
      <h3>Keep Calm and Stay Chick.</h3> 
     <h4>Shop without letting your pocket drop.</h4>
      <!-- <p class="lead align-middle m-5">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illo possimus id, eius tempora impedit. 
      </p> -->
    </div>
    <!-- end of jumbotron -->



    <div class="row">
      <div class="col-md-6 my-4">
        <h2>Find Us!</h2>
        <iframe id="gmap-canvas" 
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4100409860735!2d121.04148921535196!3d14.632650280212076!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7afe6a39331%3A0xd367e6dc5e274032!2sCaswynn%20Building%2C%20134%20Timog%20Ave%2C%20Diliman%2C%20Quezon%20City%2C%201103%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1645688924586!5m2!1sen!2sph"width="600" 
          height="450" 
          style="border:0;" 
          allowfullscreen="" 
          loading="lazy">
        </iframe>
      </div>
      <div class="col-md-6 my-4">
        <h2>Contact Me!</h2>
        <form>
          <div class="form-group">
            <label for="txt-email">Email:</label>
            <input id="txt-email" class="form-control" type="email" name="email" placeholder="name@example.com">
          </div>
          <div class="form-group">
            <label for="txt-select">Example Select:</label>
            <select id="txt-select" class="form-control" name="sampelSelect">
              <option>1</option>
              <option>2</option>
              <option>3</option>
              <option>4</option>
            </select>
          </div>
          <div class="form-group">
            <label for="txt-message">Messages:</label>
            <textarea id="txt-message" class="form-control" rows="3">
            </textarea>
          </div>
          <button class="btn btn-outline-primary" type="submit">Submit</button>
          <button class="btn btn-outline-danger" type="reset">Reset</button>
        </form>

      </div>

      <div class="offset">

    </div>

      <div class="row">
            <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag1.jpg" alt="bag1">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  Triology Amoure
                </h5>
                <p class="card-text">
                  A mixture of dull colors to match your nonchalant mood.
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>  

    <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag2.jpg" alt="bag2">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  Orange Pop
                </h5>
                <p class="card-text">
                  Be young and vibrant this summer with this bag of pure citrusy vibe.
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>     

        <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag3.jpg" alt="bag3">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  Teddy in BLK
                </h5>
                <p class="card-text">
                 Feeling gothic? Then be that gothic chick ready for a casual hangout with your besties with our K-inspired mini black bag. 
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>     

        <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag4.jpg" alt="bag4">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  Crossed Autumn
                </h5>
                <p class="card-text">
                  Ready to carry your most important documents for the fall? Get this autumn leaves inspired bag that will secure your most important files and heart to every uncertain fall.
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>     

        <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag5.jpg" alt="bag5">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  White Statement
                </h5>
                <p class="card-text">
                  Mean it, flaunt it and shoulder it. Our white canvas bag can be your perfect buddy for that eye-catching day at the grocery. It doesn't have to be boring going after you basic needs.  
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>     

        <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag6.jpg" alt="bag6">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  Ay Be CD
                </h5>
                <p class="card-text">
                 What's a day in Christian D? Let the Dior do the talking. Don't be a stand alone in the crowd, stand out 'cause Christian Dior is your shoulder's crown.
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>     

        <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag7.jpg" alt="bag7">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  Green Marine
                </h5>
                <p class="card-text">
                  Missing the sea? Be in green and feel that sunshine with our pearls fresh from the sunny side of the marine. All authentic, making this bag more of a chick's click.
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>     

            <div class="column">
              <div class="card my-3">
                <img class="card-img-top img-fluid" src="./images/bag8.jpg" alt="bag8">
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  White V-sace
                </h5>
                <p class="card-text">
                  Be sassy and classy with our white sling bag. Awwe, there's no need to be on the floor. Just grabe that Versace and be the star of the dance floor.
                </p>
                <a class="btn btn-warning" href="#">
                  Go to Cart
                </a>
              </div>
            </div>           
          </div>
          <!-- end of cart -->  

      </div>
    </div>
  </div>
  <!-- Assignment
    Create product line using cards
      - with image
      - product name (card title)
      - product description (card text) 
      - anchor button for Go to cart
    - 4 products per row
      - 2 row (8 products)
   -->

  <!-- js dependencies -->
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
      </div>
